Internet Explorer 8 - Compatibility with Campus Applications

This document contains compatibility information for campus applications with Internet Explorer 8, which was officially released on March 19, 2009. This document will be udpated as new information becomes available.

If you would like us to include your campus-wide application here, please use the "I have comments" button at the bottom of this page. Include your application name, IE 8 compatibility information, your name, department, and email address. Your contact information will be posted with the application information.

Note: When compatibility issues are discovered in IE 8, switching Internet Explorer to use Compatibility View may resolve the problem. Directions for using Compatibility View are available in Internet Explorer - Using Compatibility View

Note: If you need to be logged into two different accounts at the same time, open the run command and type in iexplore.exe -nomerge

AANTS

DoIT technologists are not aware of any issues with AANTS and IE 8.

Atlassian Confluence Wiki

There are known issues with editing wiki pages in Confluence using IE 8 in some Confluence wikis. IE 8 users should use the Compatibility View option if they encounter trouble editing wiki pages in Confluence.

Enabled Voice Mail (EVM)

DoIT technologists are not aware of any issues with EVM and IE 8.

Infra

DoIT has tested Infra with IE 8 and has not encountered any issues. However, EMC has not yet officially confirmed that IE 8 is compatible with the version of Infra we are currently using.

ISIS

ISIS users are recommended not to use IE 8 at this time. There are currently known issues when accessing ISIS in IE 8, including possible issues when multiple tabs containing ISIS sessions are open.

My UW-Madison

DoIT technologists have tested My UW-Madison with IE 8 and found no issues.

My WebSpace

DoIT technologists have tested My WebSpace with IE 8 and found no issues.

NetID Login Service

DoIT technologists have tested the NetID Login Service with IE 8 and found no issues. As of yet, no issues with IE 8 and the NetID Login Service have been reported by users.

PKI

The PKI Office has review IE8's compatibility with PKI and found issues, but there is a work around. Due to new security features in IE8, the UW's PKI throws an error saying it may be attempting to use a cross site scripting exploit. To get around this, you have to temporarily disable IE8's cross site scripting (XSS) feature before you download the PKI certificate, then reenable the XSS filter after you complete the download.

Turning off the XSS Filter:

  1. Open the Tools menu.
  2. Click on Internet Options.
  3. Click on Security.
  4. Click on Custom Level.
  5. Scroll down and click on Disable XSS Filter.
  6. Make sure to reenable it after the download is complete by going through Steps 1 through 4 and click on Enable XSS Filter.

Shared Financial System (SFS) (including WISPER and e-Reimbursement)

PeopleSoft has not yet certified IE 8 for use with the version of PeopleTools used in SFS. There is at least one known issue with SFS and IE 8. Users of SFS are encouraged not to use IE 8 and are instead recommended to use a supported browser.

Wireless UWNet

DoIT technologists have tested Wireless UWNet with IE 8 and have not encountered any problems.

WiscCal

DoIT technologists have tested the WiscCal web client with IE 8 and found no issues.

WiscMail

DoIT technologists have tested the WiscMail web client with IE 8 and found no issues.




Keywords:internet explorer 8 ie ie8 campus applications programs compatibility compatible testing recommended browsers iexplore   Doc ID:11666
Owner:Leah S.Group:DoIT Help Desk
Created:2009-07-02 19:00 CDTUpdated:2013-12-18 09:56 CDT
Sites:DoIT Help Desk
Feedback:  0   1